@charset "UTF-8";
.text16Green {
	font-family: Arial;
	font-size: 16px;
	color: #0C4D2C;
	font-weight: normal;
	text-align: center;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #0066CC;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
}
.navigation {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	line-height: 25px;
	padding-right: 2px;
	padding-left: 4px;
	letter-spacing: -0.3pt;
}
.text13img {
	float: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-bottom: 10px;
	margin-left: 10px;
}
.box {
	background-color: #999999;
	width: 100%;
	height: 350px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.corpoTesto {
	font-family: Helvetica, Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: justify;
	line-height: 16px;
	white-space: normal;
	text-indent: 10px;
	font-stretch: extra-condensed;
}
.boxDaUsareDx {
	float: right;
	padding: 10px;
	border: 1px solid #000000;
	margin: 0px 0px 50px 10px;
}
.navigationRed {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 4px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	line-height: 25px;
	padding-right: 2px;
	padding-left: 4px;
	letter-spacing: -0.7pt;
	color: 66000;
}
.copiright {
	font-size: 10pt;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	line-height: 25px;
	width: 134px;
	padding-right: 2px;
	padding-left: 4px;
	letter-spacing: -0.7pt;
	color: 66000;
}
.lineaFondo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	line-height: 16px;
	white-space: normal;
	padding-right: 15px;
}
.headLine {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	line-height: 16px;
	white-space: normal;
	text-indent: 10px;
	font-weight: bold;
	font-style: italic;
}
.lineaLingue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: right;
	line-height: 16px;
	white-space: normal;
	text-indent: 5px;
	padding-right: 22px;
	font-weight: normal;
}
.navigation2 {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	line-height: 25px;
	padding-right: 2px;
	padding-left: 4px;
	letter-spacing: -0.3pt;
	text-indent: 20px;
}
.boxGrande {
	width: 100%;
}
.boxDaUsareNoFloat {
	padding: 10px;
	border: 1px solid #000000;
	margin: 0px;
}
.lineaFondoLinea {
	font-family: Arial;
	font-size: 12px;
	color: #333;
	line-height: 16px;
}
.corpoTestoBold {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: justify;
	line-height: 16px;
	white-space: normal;
	text-indent: 10px;
	font-weight: bold;
}
